Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Jun 2025 09:59:05 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12432 aadressile Pärnu maakond, Pärnu linn, Audru alevik, 19104 
Põldeotsa tee // 1590022 Pihlaka tänav // Paju tänav // Pihlaka tn 32 // 
Sõstra tänav L3 // Tiigi tn 29 // Tiigi tuletõrjeveehoidla // Tiigi tänav 
(Tiigi elamuala side) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Siderajatise kavandamine tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27419248>  (menetlus nr: 
496714), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.